MS13-054 – Critical : Vulnerability in GDI+ Could Allow Remote Code Execution (2848295) – Version: 1.3

Severity Rating: Critical
Revision Note: V1.3 (December 16, 2013): Revised bulletin to announce a detection change to correct an offering issue for Windows RT (2835361) and for Windows RT (2835364). This is a detection change only. There were no changes to the update files. Customers who have successfully installed the update do not need to take any action.
Summary: This security update resolves a privately reported vulnerability in Microsoft Windows, Microsoft Office, Microsoft Lync, and Microsoft Visual Studio. The vulnerability could allow remote code execution if a user views shared content that embeds TrueType font files.

Powered by WPeMatico

Leave a Reply

Your email address will not be published. Required fields are marked *

* Copy This Password *

* Type Or Paste Password Here *

28,778 Spam Comments Blocked so far by Spam Free Wordpress